@charset "UTF-8";

/* CSS Document */


/* CSS RESET
/* v2.0 | 20110126
http://meyerweb.com/eric/tools/css/reset/
License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}


/* ol, ul {
list-style: none;
}*/

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* MY STYLES */


/* *{margin:0; padding:0;} */

html, body {
    text-align: center;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    -webkit-font-smoothing: subpixel-antialiased;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    background-color: #fff;
    background-size: cover;
    background-position: center;
    min-width: 320px;
}

.mobile-only {
    display: none;
}

.minwidth {
    min-width: 100px;
    width: auto !important;
    width: 100px;
}

.left {
    float: left;
}

.right {
    float: right;
    width: auto;
}

.both {
    clear: both;
}


/* Copy Styles */

b, strong, .bold {
    font-weight: 700;
}

em {
    font-style: italic;
}

sup {
    vertical-align: super;
    font-size: 10px;
}

.left-just {
    text-align: left;
}

.right-just {
    text-align: right;
}

.center-just {
    text-align: center;
}

.light {
    font-weight: lighter;
}

.upper {
    text-transform: uppercase;
}

.bumpers {
    padding: 0 5px;
}

.pad-50 {
    padding: 5% 0;
}

.inline {
    display: inline-block;
}

.mice {
    font-size: 14px;
    padding: 5px 0;
}

a {
    text-decoration: none;
    color: #fff;
}

a:hover {
    color: #f8e07c;
}

blockquote {
    font-size: 28px;
    margin: 45px 5px;
    padding: 10px;
    text-align: center;
    line-height: 36px;
}

h1 {
    font-size: 40px;
    line-height: 50px;
    padding: 40px 0 10px;
}

h2 {
    font-size: 19px;
    line-height: 32px;
    font-weight: 100;
}

h3 {
    font-size: 34px;
    line-height: 40px;
}

h4 {
    font-size: 22px;
    line-height: 32px;
}

h6 {
    font-size: 46px;
    line-height: 56px;
    padding: 25px 0;
}

img {
    max-width: 100%;
}

p {
    padding: 10px 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #f3f3f3;
    margin: 1em 0;
    padding: 0;
}

.spacer {
    padding: 2% 0;
}

.vert_spacer {
    padding: 0 25px;
    display: inline-block;
}

ul, ol {
    list-style-position: inside;
    text-align: left;
    padding: 1% 0;
}

li {
    padding: 1% 5%;
}


/* BUTTON STYLES */

.huge-btn {
    background-color: #000;
    color: #fff;
    border-radius: 4px;
    padding: 20px 120px;
    cursor: pointer;
    font-weight: 600;
    display: inline-block;
}

.huge-btn:hover {
    background-color: #333;
    color: #fff;
}

.sml-btn {
    background-color: #f8d026;
    color: #fff;
    border-radius: 4px;
    padding: 10px 20px;
    cursor: pointer;
    font-weight: 600;
    display: inline-block;
    margin: 10px 0;
    font-size: 14px;
    color: #000;
    font-weight: 800;
}

.sml-btn:hover {
    background-color: #ffe162;
    color: #000;
}

.nav-btn {
    background-color: #f8d026;
    color: #fff;
    border-radius: 4px;
    padding: 5px 10px;
    cursor: pointer;
    font-weight: 600;
    display: inline-block;
    font-size: 13px;
    color: #000;
}

.nav-btn:hover {
    background-color: #ffe162;
    color: #000;
}


/* UPPER CTA STYLE */

#upper-cta {
    background-image: url(/images/2016/fall/launch/upper-bg.jpg);
    background-size: cover;
    min-height: 666px;
    padding: 36px 5px 0;
}

#upper {
    background-image: url(/images/2016/fall/launch/upper-bg.jpg);
    background-size: cover;
    min-height: 75px;
    padding: 36px 5px 0;
    color: #000;
}

.header {
    margin: 0 auto;
    max-width: 1080px;
    text-align: left;
}

.logo {
    display: inline-block;
}

.nav-bar {}

.nav-items {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
}

ul.nav-items {
    list-style-type: none;
}

.nav-items li {
    display: inline;
    padding: 0 10px;
}

.upper-cta-content {
    color: #fff;
    padding-top: 50px;
    max-width: 940px;
    margin: 0 auto;
}

.browser {
    padding: 25px 0 0;
}


/* INVITE STYLES */

#invite-block {
    min-height: 180px;
    background-color: #f5d447;
    color: #000;
    padding: 25px 5px 5px;
}

.logos {
    padding: 15px 5px;
}

.form {
    padding: 10px 5px;
}


/* CONTENT STYLE */

#content-white {
    padding: 50px 5px;
}

#content-black {
    padding: 50px 5px;
    background-color: #2d2d2d;
    color: #fff;
}

#content-gray {
    padding: 50px 5px;
    background-color: #f3f3f3;
}

.copy-container {
    margin: 0 auto;
    max-width: 960px;
    padding: 0 10px;
    display: inline-block;
}

.copy-container-med {
    margin: 0 auto;
    max-width: 760px;
    padding: 0 10px;
}

.copy-container-med img {
    padding: 20px 5px;
}

.copy-container-sml {
    margin: 0 auto;
    max-width: 660px;
    padding: 0 10px;
}

.copy-benefit-container {
    padding: 40px 5px;
    display: inline-block;
}

.copy-benefit {
    text-align: left;
    max-width: 425px;
    font-size: 16px;
    line-height: 26px;
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
}

.copy-image {
    display: inline-block;
}

.copy-image-mobile {
    display: none;
}

.copy-right {
    padding-left: 35px;
}

.copy-left {
    padding-right: 35px;
}

.faq {
    text-align: left;
    max-width: 640px;
    margin: 0 auto;
    padding: 25px 0;
    border-bottom: 2px solid #fff;
}

.faq p {
    font-size: 16px;
    font-weight: 200;
}

.question {
    font-size: 20px;
    text-transform: uppercase;
}

#testimonial-block {
    background-color: #f3f3f3;
}

.test-container {
    max-width: 660px;
    margin: 0 auto;
    display: inline-block;
    padding: 25px 5px;
    background-image: url("/images/2016/fall/launch/quote.png");
    background-repeat: no-repeat;
    background-position: 32% 12%;
}

.test-img {
    display: inline-block;
    text-align: left;
    float: left;
    padding-right: 30px;
}

.test-copy {
    text-align: left;
    font-size: 16px;
    display: inline;
    line-height: 24px;
}

.test-container-right {
    max-width: 660px;
    margin: 0 auto;
    display: inline-block;
    padding: 25px 5px;
    background-image: url("/images/2016/fall/launch/quote.png");
    background-repeat: no-repeat;
    background-position: 2% 12%;
}

.test-img-right {
    display: inline-block;
    text-align: left;
    float: right;
    padding-left: 30px;
}

.test-copy-right {
    text-align: right;
    font-size: 16px;
    display: inline;
    line-height: 24px;
}

#footer {
    background-color: #000;
    padding: 25px 10px;
}

.footer-container {
    max-width: 1080px;
    margin: 0 auto;
    display: inline-block;
}

.l-footer {
    display: inline-block;
    font-size: 12px;
    color: gray;
}


/* CONFIRM PAGE STYLE */

#upper-cta-confirm {
    background-image: url(/images/2016/fall/launch/iconbg.gif);
    padding: 36px 5px 100px 5px;
}

.upper-cta-content-confirm {
    color: #fff;
    text-align: left;
    display: inline-block;
    padding-top: 50px;
    max-width: 940px;
    margin: 0 auto;
}

.invite-container {
    padding: 40px 5px;
    display: inline-block;
    text-align: left;
}

.invite-image {
    display: inline-block;
}

.invite-copy {
    text-align: left;
    max-width: 600px;
    font-size: 16px;
    line-height: 28px;
    display: inline-block;
    vertical-align: 150%;
}

.upper-cta-content-confirm a {
    color: #f4d317;
}

.upper-cta-content-confirm a:hover {
    color: #f8e07c;
}


/* PRICING TABLE STYLES */

.pricing-image {
    display: block;
    margin: 0 auto;
}

.pricing-table {
    width: 100%;
    margin: 5px 5px;
    padding: 15px 20px;
    border: 1px solid #cccccc;
    text-align: center;
}

.pricing-table td {
    padding: 20px 20px;
    border: 1px solid #cccccc;
    vertical-align: middle;
    border-top: none;
}

.pricing-table th {
    background-color: #f7f7f7;
    border-right: 1px solid #cccccc;
    padding: 15px 0 0 0;
    font-weight: bold;
}

.no-border {
    border: none!important;
}

.pricing-heading {
    border: none!important;
}

.pricing-grey-cell {
    background-color: #f7f7f7;
}

.pricing-feature {

}

.red {
    color: #e45600;
}

.pricing-plan {
    padding: 0 50px;
}

.pricing-plan-cell {
    background-color: #f7f7f7;
}

.pricing-amount {
    font-size: 48px;
    font-weight: bold;
}

.row .pricing-amount {
    display: block;
    line-height: 1;
}

.pricing-select {}

.pricing-select input[type=radio] {}

.radio-btn {
    padding: 0 15px;
    display: inline-block;
    vertical-align: bottom;
}

.disclaimers {
    font-size: 10px;
    border: none;
    line-height: 16px;
}

.pricing-plan sup {
    vertical-align: super;
    font-size: 21px;
}


/* MOBILE ONLY PRICING TABLES */


/* Create three columns of equal width */

.columns {
    float: left;
    width: 33.3%;
    padding-bottom: 50px;
}

.row {
    display: flex;
}

.row--align-center {
    align-items: center;
}

.column-1\/2 {
    flex: 1;
    flex-grow: 1;
    flex-basis: 50%;
}


/* Style the list */

.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}


/* Pricing header */

.price .header {
    background-color: #111;
    color: white;
    font-size: 20px;
}


/* List items */

.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}


/* Grey list item */

.price {
    font-size: 16px;
}

.grey {
    background-color: #eee;
}


/* The "Sign Up" button */

.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}


/* Change the width of the three columns to 100% 
(to stack horizontally on small screens) */

@media only screen and (max-width: 640px) {
    .columns {
        width: 100%;
    }
}


/* MOBILE STYLES */

@media screen and (max-width:640px) {
    p {
        padding: 2.5% 0;
    }
    h1 {
        font-size: 32px;
        line-height: 40px;
        padding: 0 0 20px;
    }
    h2 {
        font-size: 16px;
        line-height: 26px;
        font-weight: 400;
    }
    h4 {
        font-size: 22px;
        line-height: 28px;
    }
    h6 {
        font-size: 32px;
        line-height: 40px;
    }
    h6 br {
        display: none;
    }
    .vert_spacer {
        display: none;
    }
    .bumpers {
        padding: 0 20px;
    }
    .mobile-only {
        display: inherit;
    }
    .no-mobile {
        display: none;
    }
    #upper-cta {
        min-height: 0;
        padding-bottom: 75px;
    }
    .upper-cta-content {
        padding: 25px 15px 0;
    }
    .copy-right {
        padding-left: 0;
    }
    .copy-left {
        padding-right: 0;
    }
    .copy-benefit {
        text-align: center;
    }
    .test-img, .test-img-right {
        float: none;
        padding: 0;
    }
    .test-container, .test-container-right {
        background-position: 8% 48%;
    }
    .test-copy, .test-copy-right {
        text-align: center;
    }
    .header {
        text-align: center;
    }
    .nav-bar {
        float: none;
        display: inline-block;
        padding-top: 10px;
        text-align: center;
    }
    .copy-image-mobile {
        display: inherit;
    }
    #invite-block {
        overflow: hidden;
    }
    .logos img {
        max-width: inherit;
    }
    .invite-container {
        padding: 40px 5px;
        display: inline-block;
        text-align: center;
    }
    .invite-image {
        display: inline-block;
    }
    .invite-copy {
        text-align: center;
        max-width: 600px;
        font-size: 16px;
        line-height: 28px;
        display: inline-block;
        vertical-align: 150%;
    }
    .what-copy {
        text-align: center;
        max-width: 600px;
        font-size: 16px;
        line-height: 28px;
        display: inline-block;
        vertical-align: -55%;
    }
    .upper-cta-content-confirm {
        padding-top: 0;
    }
}

/* CONDITIONALLY VISIBLE COLUMNS */
.pricing-plans--annual .pricing-plan-cell--monthly { display: none; }
.pricing-plans--monthly .pricing-plan-cell--annual { display: none; }

.buy-buttons--annual .buy-button-cell--monthly { display: none; }
.buy-buttons--monthly .buy-button-cell--annual { display: none; }

/* STYLIZED RADIO CONTROLS */
.control-group {}

.control {
    font-size: 18px;
    position: relative;
    display: block;
    padding-left: 30px;
    cursor: pointer;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.control__indicator {
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    background: #FFF;
    border: 3px solid #111;
}

.control--radio .control__indicator {
    border-radius: 50%;
}

/* Hover and focus states */
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #DDD;
}

/* Checked state */
.control input:checked ~ .control__indicator {
    background: #FFF;
}

/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: #FFF;
}

/* Disabled state */
.control input:disabled ~ .control__indicator {
    pointer-events: none;
    opacity: .6;
    background: #e6e6e6;
}

/* Check mark */
.control__indicator:after {
    position: absolute;
    display: none;
    content: '';
}

/* Show check mark */
.control input:checked ~ .control__indicator:after {
    display: block;
}

/* Radio button inner circle */
.control--radio .control__indicator:after {
    top: 3px;
    left: 3px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #000;
}

/* Disabled circle colour */
.control--radio input:disabled ~ .control__indicator:after {
    background: #7b7b7b;
}